/*     1217385 : 블록 설정      */
.block_option__1217385__ {display:table;width:100%}
.block_option__1217385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1217385__ { background-repeat: no-repeat; background-position : center center; background-size:cover;}
}
@media (min-width:1024px){
	.row__1217385__ {background-repeat: no-repeat; background-position : center center; background-size:cover;}
}


/*     1217395 : BLANK 컨텐츠      */
.blank__1217395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1217395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1217395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1217395__ {height:65px}
}

/*     1217405 : 장문 텍스트      */
.textarea__1217405__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1217405__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1217405__ p {font-size:59px}
}

/*     1217415 : 공백      */
.empty__1217415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1217415__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1217415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1217415__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1217415__ {height:30px}
}

/*     1217425 : 장문 텍스트      */
.textarea__1217425__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-0.05em;line-height:1.4em;
	max-width : 250px; word-break : keep-all;
}

.textarea__1217425__ p span{color: #42275a;}


@media all and (min-width:767px){
.textarea__1217425__ p {max-width : 1000px;}
}


@media all and (min-width:1024px){
	.textarea__1217425__ p {font-size:30px; max-width : 640px;}
}

/*     1217435 : 공백      */
.empty__1217435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1217435__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1217435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1217435__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1217435__ {height:85px}
}

/*     1217445 : 이미지 리스트 (웹진형)      */
.img_webzine__1217445__ {overflow:visible}
.img_webzine__1217445__ * {box-sizing:border-box}
.img_webzine__1217445__ .img_inner {margin:0 -5px}
.img_webzine__1217445__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1217445__ .item {float:left;position:relative;display:table;width:100%;padding:25px 10px; background: #fff; margin-bottom : 10px;
	border: 1px solid #dddddd85;
}
.img_webzine__1217445__ .item:last-child {margin-bottom : 0;}
.img_webzine__1217445__ .item a {display:block}
.img_webzine__1217445__ .figure {display:table-cell;width:75px;margin:0;margin-right:10px;padding:0;vertical-align:top;}
.img_webzine__1217445__ .figure img {width:100%;vertical-align:top}
.img_webzine__1217445__ .caption {display:table-cell;padding-left:20px;box-sizing:border-box;vertical-align:top;}
.img_webzine__1217445__ .caption > span {display:block}
.img_webzine__1217445__ .caption > span.subject {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;font-weight:bold;color:#000000;line-height:1.5;}
.img_webzine__1217445__ .caption > span.content {margin-top:5px;margin-bottom:0px;color:#444444;line-height:1.6; word-break : keep-all;}

.text_m_sml__1217445__ .caption > span.subject {font-size:14px;}
.text_m_sml__1217445__ .caption > span.content {font-size:13px;}
.text_m_med__1217445__ .caption > span.subject {font-size:16px;}
.text_m_med__1217445__ .caption > span.content {font-size:14px;}
.text_m_big__1217445__ .caption > span.subject {font-size:18px;}
.text_m_big__1217445__ .caption > span.content {font-size:15px;}

.col_m_1__1217445__ .item {width:100%}
.col_m_2__1217445__ .item {width:50%}
.col_m_3__1217445__ .item {width:33.3333%}
.col_m_4__1217445__ .item {width:25%}
.col_m_1__1217445__ .item,
.col_m_2__1217445__ .item2n,
.col_m_3__1217445__ .item3n,
.col_m_4__1217445__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1217445__ .item,
	.col_m_2__1217445__ .item2n,
	.col_m_3__1217445__ .item3n,
	.col_m_4__1217445__ .item4n {clear:none}

	.col_t_1__1217445__ .item {width:100%}
	.col_t_2__1217445__ .item {width:50%}
	.col_t_3__1217445__ .item {width:33.3333%}
	.col_t_4__1217445__ .item {width:25%}
	.col_t_5__1217445__ .item {width:20%}
	.col_t_6__1217445__ .item {width:16.6666%}
	.col_t_1__1217445__ .item,
	.col_t_2__1217445__ .item2n,
	.col_t_3__1217445__ .item3n,
	.col_t_4__1217445__ .item4n,
	.col_t_5__1217445__ .item5n,
	.col_t_6__1217445__ .item6n {clear:both}
	
	.img_webzine__1217445__ .item {border: 0px;}
}

@media (min-width:1024px){
	.img_webzine__1217445__ .img_inner {margin:0 -10px}
	.img_webzine__1217445__ .item {padding:10px; background: #fff; box-shadow : rgba(149, 157, 165, 0.2) 0px 8px 24px; margin-bottom : 15px;}
	.img_webzine__1217445__ .item:last-child {margin-bottom : 0px;} 
	.img_webzine__1217445__ .figure {width:194px;margin-right:15px}
	.img_webzine__1217445__ .caption {padding-top:16px;padding-left:30px; padding-right : 40px;}
	.img_webzine__1217445__ .caption > span.content {margin-top:10px; word-break : keep-all;}
	.img_webzine__1217445__ .caption > span.subject {margin-bottom:17px; word-break : keep-all;}

	.text_sml__1217445__ .caption > span.subject {font-size:20px;}
	.text_sml__1217445__ .caption > span.content {font-size:18px;}
	.text_med__1217445__ .caption > span.subject {font-size:20px;}
	.text_med__1217445__ .caption > span.content {font-size:18px;}
	.text_big__1217445__ .caption > span.subject {font-size:20px;}
	.text_big__1217445__ .caption > span.content {font-size:18px;}

	.col_t_1__1217445__ .item,
	.col_t_2__1217445__ .item2n,
	.col_t_3__1217445__ .item3n,
	.col_t_4__1217445__ .item4n,
	.col_t_5__1217445__ .item5n,
	.col_t_6__1217445__ .item6n {clear:none}

	.col_pc_1__1217445__ .item {width:99%; border-radius : 5px;}
	.col_pc_2__1217445__ .item {width:50%}
	.col_pc_3__1217445__ .item {width:33.3333%}
	.col_pc_4__1217445__ .item {width:25%}
	.col_pc_5__1217445__ .item {width:20%}
	.col_pc_6__1217445__ .item {width:16.6666%}
	.col_pc_1__1217445__ .item,
	.col_pc_2__1217445__ .item2n,
	.col_pc_3__1217445__ .item3n,
	.col_pc_4__1217445__ .item4n,
	.col_pc_5__1217445__ .item5n,
	.col_pc_6__1217445__ .item6n {clear:both}
}

/*     1217455 : BLANK 컨텐츠      */
.blank__1217455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1217455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1217455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1217455__ {height:65px}
}

/*     1217465 : 장문 텍스트      */
.textarea__1217465__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1217465__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1217465__ p {font-size:59px}
}

/*     1217475 : 공백      */
.solid_line__1217475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1217475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217475__ {height:15px}
}

/*     1217485 : 장문 텍스트      */
.textarea__1217485__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.05em; line-height:1.4em;
	word-break : keep-all;
}

.textarea__1217485__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1217485__ p {font-size:20px; line-height:1.6em;}
}

/*     1217495 : 공백      */
.solid_line__1217495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1217495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217495__ {height:45px}
}

/*     1217505 : 이미지 (모바일/PC 출력 구분)      */
.img__1217505__ {max-width:100%}
.img__1217505__ * {box-sizing:border-box}
.img__1217505__ a {display:block;vertical-align:top}
.img__1217505__ img {vertical-align:top}
.img__1217505__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1217505__ .img_m {display:none;}
	.img__1217505__ .img_pc {display:block;}
	.img__1217505__ .img_pc img {width:px;}
}

/*     1217515 : BLANK 컨텐츠      */
.blank__1217515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1217515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1217515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1217515__ {height:65px}
}

/*     1217525 : 장문 텍스트      */
.textarea__1217525__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1217525__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1217525__ p {font-size:59px}
}

/*     1217535 : 공백      */
.solid_line__1217535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1217535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217535__ {height:15px}
}

/*     1217545 : 장문 텍스트      */
.textarea__1217545__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.05em; line-height:1.4em;
	word-break : keep-all;
}

.textarea__1217545__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1217545__ p {font-size:20px; line-height:1.6em;}
}

/*     1217555 : 공백      */
.solid_line__1217555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1217555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217555__ {height:45px}
}

/*     1217565 : 이미지 리스트 (타일형)      */
.img_tile__1217565__ .img_wrap {margin:0 -10px;}
.img_tile__1217565__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1217565__ * {box-sizing:border-box;}
.img_tile__1217565__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1217565__ .item .item_inner {padding:25px 15px; background: #fff;text-align:center; border-radius : 5px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}


.img_tile__1217565__ .item:hover .item_inner {background:#fff4e3; box-shadow: rgba(149, 157, 165, 0.2) 0px 0px 0px; transition : .3s;}


.img_tile__1217565__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1217565__ .item a {display:block; text-decoration:none;}
.img_tile__1217565__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1217565__ .figure {display:block;max-width:70px;margin:0 auto;}
.img_tile__1217565__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1217565__ .caption {display:block;margin-top:10px;}
.img_tile__1217565__ .caption > span {display:block;}
.img_tile__1217565__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1217565__ .caption > span.content {display : none;position:relative; padding-top:5px; font-size:14px; color:#444444; line-height:1.3em; letter-spacing:-.03em; word-break : keep-all;}

.col_m_1__1217565__ .item {width:100%;}
.col_m_2__1217565__ .item {width:50%;}
.col_m_3__1217565__ .item {width:33.3333%;}
.col_m_4__1217565__ .item {width:25%;}
.col_m_1__1217565__ .item,
.col_m_2__1217565__ .item2n,
.col_m_3__1217565__ .item3n,
.col_m_4__1217565__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1217565__ .item {text-align:center;}
	.img_tile__1217565__ .figure {width:auto;max-width:150px;}
	.img_tile__1217565__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1217565__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1217565__ .item,
	.col_m_2__1217565__ .item2n,
	.col_m_3__1217565__ .item3n,
	.col_m_4__1217565__ .item4n {clear:none;}

	.col_t_1__1217565__ .item {width:100%;}
	.col_t_2__1217565__ .item {width:50%;}
	.col_t_3__1217565__ .item {width:33.3333%;}
	.col_t_4__1217565__ .item {width:25%;}
	.col_t_5__1217565__ .item {width:20%;}
	.col_t_6__1217565__ .item {width:16.6666%;}
	.col_t_1__1217565__ .item,
	.col_t_2__1217565__ .item2n,
	.col_t_3__1217565__ .item3n,
	.col_t_4__1217565__ .item4n,
	.col_t_5__1217565__ .item5n,
	.col_t_6__1217565__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1217565__ .item .item_inner {padding:50px 30px;}
	.img_tile__1217565__ .caption {margin-top:10px;padding-left:0;}
	.img_tile__1217565__ .caption > span.content {display : block;padding-top : 15px; }
	.img_tile__1217565__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1217565__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1217565__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1217565__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__1217565__ .caption > span.content {font-size:18px; line-height:1.4em;}
	.text_big__1217565__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1217565__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1217565__ .item,
	.col_t_2__1217565__ .item2n,
	.col_t_3__1217565__ .item3n,
	.col_t_4__1217565__ .item4n,
	.col_t_5__1217565__ .item5n,
	.col_t_6__1217565__ .item6n {clear:none;}

	.col_pc_1__1217565__ .item {width:100%;}
	.col_pc_2__1217565__ .item {width:50%;}
	.col_pc_3__1217565__ .item {width:33.3333%;}
	.col_pc_4__1217565__ .item {width:25%;}
	.col_pc_5__1217565__ .item {width:20%;}
	.col_pc_6__1217565__ .item {width:16.6666%;}
	.col_pc_1__1217565__ .item,
	.col_pc_2__1217565__ .item2n,
	.col_pc_3__1217565__ .item3n,
	.col_pc_4__1217565__ .item4n,
	.col_pc_5__1217565__ .item5n,
	.col_pc_6__1217565__ .item6n {clear:both;}
}




/*     1217575 : 공백      */
.solid_line__1217575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1217575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217575__ {height:65px}
}

/*     1217585 : BLANK 컨텐츠      */
.blank__1217585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1217585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1217585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1217585__ {height:65px}
}

/*     1217595 : 장문 텍스트      */
.textarea__1217595__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1217595__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1217595__ p {font-size:59px}
}

/*     1217605 : 공백      */
.solid_line__1217605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1217605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217605__ {height:15px}
}

/*     1217615 : 블록 설정      */
.block_option__1217615__ {display:table;width:100%}
.block_option__1217615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1217615__ {padding : 0px 0px; background-repeat: no-repeat; background-position : center center; background-size:cover;}
}
@media (min-width:1024px) and (max-width : 1030px){
	.row__1217615__ {padding : 0rem 3.4rem 0rem;}
}

@media (min-width:1031px) and (max-width : 1449px){
	.row__1217615__ {padding : 0rem 2rem 0rem;}
}

@media (min-width:1450px) and (max-width : 1529px){
	.row__1217615__ {padding : 0rem 3rem 0rem;}
}

@media (min-width : 1530px) and (max-width : 1619px){
	.row__1217615__ {padding : 0rem 7rem 0rem;}
}

@media (min-width : 1620px) and (max-width : 1790px){
	.row__1217615__ {padding : 0rem 12rem 0rem;}
}

@media (min-width:1800px){
	.row__1217615__ {padding : 0rem 27rem 0rem;  background-repeat: no-repeat; background-position : center center; background-size:cover;}
}

/*     1217625 : 장문 텍스트      */
.textarea__1217625__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1217625__ p {font-size:20px;line-height:1.6em;}
}

/*     1217635 : 공백      */
.solid_line__1217635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1217635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217635__ {height:35px}
}

/*     1217645 : 버튼      */
.button__1217645__ {font-size:0; text-align : left;}
.button__1217645__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1217645__.style_line a {background:transparent;color:#000000}

.button__1217645__.style_line a:hover{background:#000;color:#fff;border:1px solid #000;transition:background 0.2s linear, color 0.2s linear, border 0.2s linear;}

@media all and (min-width:1024px){
	.button__1217645__ {text-align : right;}
	.button__1217645__ a {font-size:15px}
}

/*     1217655 : 공백      */
.solid_line__1217655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1217655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217655__ {height:45px}
}

/*     1217665 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__1217665__ {max-width:1000px;margin:0 auto}
.pm-myboard_slide_responsive__1217665__ a {display:block;border:none}
.pm-myboard_slide_responsive__1217665__ .item {position:relative}
.pm-myboard_slide_responsive__1217665__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__1217665__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__1217665__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__1217665__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__1217665__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__1217665__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__1217665__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__1217665__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__1217665__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__1217665__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__1217665__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__1217665__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__1217665__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__1217665__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__1217665__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__1217665__ .figure {position:relative}
.pm-myboard_slide_responsive__1217665__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__1217665__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__1217665__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__1217665__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__1217665__ .caption dd {margin:0}
.pm-myboard_slide_responsive__1217665__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__1217665__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__1217665__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__1217665__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__1217665__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__1217665__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__1217665__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__1217665__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__1217665__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__1217665__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__1217665__ .caption.none {display:none}

.pm-myboard_slide_responsive__1217665__.empty__1217665__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1217675 : 공백      */
.solid_line__1217675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1217675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1217675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1217675__ {height:65px}
}

